_id: d41l3wsdq6ch53ul
_key: '!items!d41l3wsdq6ch53ul'
img: systems/pf1/icons/misc/magic-swirl.png
name: Verminous Transformation
system:
  actions:
    - _id: 7y9q2cbr3s9f7yyl
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You partially transform your body into a swarm of bats, insects, rats,
      and spiders. As a standard action, you can send out a piece of your body
      to attack up to four Medium or smaller creatures (or one larger creature)
      within 10 feet of you. The creatures take 4d6 points of damage and must
      succeed at a Fortitude save or take 1d3 points of Constitution damage and
      1d3 points of Strength damage; the ability damage is a poison effect.
      Abilities that protect against swarm attacks apply to this damage and
      spell resistance applies.  Additionally, since your body is partially a
      swarm, you take only half damage from piercing and slashing attacks,
      unless those attacks would deal full damage or greater to a swarm (for
      instance, an area piercing attack would deal full damage to you). You can
      still be targeted by single-target spells but you gain a +2 circumstance
      bonus on any saving throws against them.  Casting spells in this form is
      difficult and any spells with somatic components require a concentration
      check as if casting defensively; if you are also casting the spell
      defensively, roll a single concentration check at a -5 penalty.</p>
  learnedAt:
    class:
      alchemist: 6
      investigator: 6
      shaman: 7
      witch: 7
  level: 6
  materials:
    value: a handful of bat wings, insects, and rat tails
  school: trs
  sr: false
  subschool: polymorph
type: spell

